Talk:Extending standard Moodle

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.0. Up-to-date documentation for the latest stable version is available here: Extending standard Moodle.

Extending standard Moodle

General info, 
Useful:
Modules and plugins database
Contributed_code_FAQ and 
even Installing_contributed_modules_or_plugins
mention that many not compatible with Moodle 2 but likely to be, consider proposals in this conversation